Download

Cant get Mesh Tool to install to 4.18

I cant get the plugin to install into 4.18, I click on the install to engine button and click on 4.18 but nothing happens
[U-S-E-R=“702-Nate”]$TargetUser[/U-S-E-R]

I have the exact same problem!

The 4.18 plugin downloading issue should have been fixed in latest launcher now. (6.7.1 version released on 10/30)

FYI, both of my own marketplace plugins have this issue, and the launcher update hasn’t fixed it…